#include "params/ProtoCPU.hh"
//#include "cpu/protocpu/exec_context.hh"
#include "base/statistics.hh"
#include "config/the_isa.hh"
#include "cpu/base.hh"
#include "cpu/checker/cpu.hh"
//#include "cpu/exec_context.hh"
#include "cpu/pc_event.hh"
#include "cpu/simple_thread.hh"
#include "cpu/static_inst.hh"
#include "mem/packet.hh"
#include "mem/port.hh"
#include "mem/request.hh"
#include "sim/eventq.hh"
#include "sim/full_system.hh"
#include "sim/system.hh"
#include "debug/ProtoCPU.hh"
#include "debug/ProtoFetch.hh"
#include "debug/ProtoDecode.hh"


#include "cpu/translation.hh"
